Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423988 - newsbeuter: FTBFS in rawhide
Summary: newsbeuter: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: newsbeuter
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:30 UTC by Fedora Release Engineering
Modified: 2017-12-11 23:22 UTC (History)
2 users (show)

Fixed In Version: newsbeuter-2.9-6.fc26 newsbeuter-2.9-6.fc27 newsbeuter-2.9-6.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-11 18:51:56 UTC
Type: ---


Attachments (Terms of Use)
build.log (19.30 KB, text/plain)
2017-02-17 15:30 UTC, Fedora Release Engineering
no flags Details
root.log (74.12 KB, text/plain)
2017-02-17 15:30 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2017-02-17 15:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:30:30 UTC
Your package newsbeuter failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17740650

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:30:35 UTC
Created attachment 1253287 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:30:38 UTC
Created attachment 1253288 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:30:41 UTC
Created attachment 1253289 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:51:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-12-10 19:54:17 UTC
newsbeuter-2.9-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f0bbea1d6

Comment 6 Fedora Update System 2017-12-10 19:54:24 UTC
newsbeuter-2.9-6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0cd722802

Comment 7 Fedora Update System 2017-12-10 19:54:29 UTC
newsbeuter-2.9-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6440451208

Comment 8 Fedora Update System 2017-12-11 18:51:56 UTC
newsbeuter-2.9-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-11 21:39:13 UTC
newsbeuter-2.9-6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-12-11 23:22:29 UTC
newsbeuter-2.9-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.